VarnishLog
VarnishLog::getLine
VarnishLog
PHP Manual

# VarnishLog::__construct

(PECL varnish >= 0.6)

VarnishLog::__construct — Varnishlog constructor

### Description

public VarnishLog::__construct ([ array `$args` ] )

### Parameters

`args`

  Configuration arguments. The possible keys are:

      VARNISH_CONFIG_IDENT - local varnish instance ident path

### Return Values

VarnishLog
VarnishLog::getLine
VarnishLog
PHP Manual